Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00138 Sound Minor Have not tried Jan 23, 2008, 15:40 Dec 3, 2011, 12:21
Tester Firewave View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver taito_z.cpp
Version 0.59 Fixed in Version 0.123u3 Build
Fixed in Git Commit Github Pull Request #
Summary 00138: aquajack, aquajackj, contcirc, nightstr, sci: Sound comes out of the left speaker only.
Description Sound comes out of the left speaker only.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems aquajack, aquajackj, contcirc, nightstr, sci
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.07915
SgtSarros
Tester
Nov 30, 2011, 19:22
Found this on the MAW page for these contcirc and other games listed above:
0.124u2: Nicola Salmoria fixed audio emits from one speaker on start up.
0.124u2: Added 3rd sound channel and 4x Volume Filters.

After checking in MAME sound is coming out of both speakers on all games.
User avatar
No.07933
M.A.S.H.
Senior Tester
Dec 3, 2011, 12:21
The sound was fixed in MAME 0.123u3.
Can't find out who fixed it!